Page MenuHomePhabricator

Ffx the logging code so that the triggers are not created in realtime if a setting is in play CRM-18212.
Closed, ResolvedPublic2 Story Points

Description

Add a setting to core allowing logging to be enabled offline - this is recorded in

https://issues.civicrm.org/jira/browse/CRM-18212.

and the PR is https://github.com/civicrm/civicrm-core/pull/8036/

Event Timeline

Change 280157 had a related patch set uploaded (by Eileen):
CRM-18212 allow triggers to be managed offline.

https://gerrit.wikimedia.org/r/280157

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM

Change 280157 merged by jenkins-bot:
CRM-18212 allow triggers to be managed offline.

https://gerrit.wikimedia.org/r/280157

Eileenmcnaughton closed this task as Resolved.Apr 5 2016, 2:08 AM

Change 285866 had a related patch set uploaded (by Eileen):
CRM-18212 allow triggers to be managed offline.

https://gerrit.wikimedia.org/r/285866

Change 285866 merged by Eileen:
CRM-18212 allow triggers to be managed offline.

https://gerrit.wikimedia.org/r/285866

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM